[main]
host = https://www.transifex.com

[frontend-packages.auth]
file_filter = src/__translations__/<lang>.json
minimum_perc = 0
source_file = src/__translations__/default.json
source_lang = en
type = STRUCTURED_JSON
